Question

2
Replies
84
Views
spalmer44 Member since 2013 1 post
Prime Therapeutics
Posted: February 9, 2017
Last activity: February 14, 2017
Closed

Future Platform DB2 Versions Supported

Pega: 6.3.1 and 7.2 Application

We are looking to upgrade our DB2 LUW databases to 10.5 or 11.1 but in current platform documentation 6.3.1 is noted to only be supported thru DB2 9.7 LUW and 7.2 thru 10.5, are there any future releases planned to support additional DB versions for 6.3.1 and 7.2?

Moderation Team has archived post
Share this page LinkedIn